﻿@charset "utf-8";
/* CSS Document */

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

html {
	margin:0;
	padding:0;	
}

body {
	position:relative;
	margin:0;
	padding:0;
	background-image:url(images/bg.png);
	background-repeat:no-repeat;
	background-position:center 0px;
	background-color:#f3f3f3;
	font-family:Verdana, "微軟正黑體";
	text-align:center;
}

.time {
	font-size:14px;
}

#tab {
	position:fixed;
	left:0;
	top:0;
	z-index:99;
	width:100%;
	height:40px;
	background-color:#FFF;
	line-height:40px;
	color:#ddd;
	display:none;
	border-bottom:2px solid #7fbe25;
}

#tab a {
	margin:-2px 0 0 0;
	padding:0 20px;
	font-family:Verdana, "微軟正黑體";
	font-size:15px;
	line-height:40px;
	color:#888;
	text-decoration:none;
	display:inline-block;
}

#tab a:hover {
	color:#7fbe25;
}


h1 {
	margin:0 0 15px 0;
	padding:0;
	line-height:100%;
	font-size:0;
	text-align:center;
}

h1 img {
	margin:0;
	padding:0;
	width:100%;
	max-width:1000px;
}

header {
	width:100%;
	height:61px;
	background-color:#FFF;
	border-bottom:1px solid #dfdfdf;
}

header h1 {
	float:left;
	margin:0 2% 0 2%;
	padding:0;
	line-height:0;
	width:112px;
	height:60px;
	display:block;
}

header h1 img {
	width:112px;
	height:60px;
}

.tab01 {
	position:fixed;
	top:100px;
	right:0;
	float:right;
	background:none;
	margin:0;
	padding:0;
	z-index:99px;
	-webkit-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
}

.tab01 a {
	background:none;
	margin:0;
	padding:25px 8px;
	background-color:#7fbe25;
	border-radius:15px;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
	display:block;
	font-size:20px;
	color:#fff;
	text-decoration:none;
}

.tab01 a:hover {
	background-color:#00763e;
	text-decoration:none;
}

.tab02 {
	position:fixed;
	top:226px;
	right:0;
	float:right;
	background:none;
	margin:0;
	padding:0;
	z-index:99px;
	-webkit-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
}

.tab02 a {
	background:none;
	margin:0;
	padding:25px 8px;
	background-color:#7fbe25;
	border-radius:15px;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
	display:block;
	font-size:20px;
	color:#fff;
	text-decoration:none;
}

.tab02 a:hover {
	background-color:#00763e;
	text-decoration:none;
}

.tab03 {
	position:fixed;
	top:352px;
	right:0;
	float:right;
	background:none;
	margin:0;
	padding:0;
	z-index:99px;
	-webkit-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
}

.tab03 a {
	background:none;
	margin:0;
	padding:25px 8px;
	background-color:#7fbe25;
	border-radius:15px;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
	display:block;
	font-size:20px;
	color:#fff;
	text-decoration:none;
}

.tab03 a:hover {
	background-color:#00763e;
	text-decoration:none;
}

.tab04 {
	position:fixed;
	top:478px;
	right:0;
	float:right;
	background:none;
	margin:0;
	padding:0;
	z-index:99px;
	-webkit-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
}

.tab04 a {
	background:none;
	margin:0;
	padding:25px 8px;
	background-color:#7fbe25;
	border-radius:15px;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
	display:block;
	font-size:20px;
	color:#fff;
	text-decoration:none;
}

.tab04 a:hover {
	background-color:#00763e;
	text-decoration:none;
}

/*copyright開始*/

#copyright {
	padding:0;
	width:100%;
	background:#000;
	display:inline-block;
}

#copyright img {
	margin:0;
	padding:0;
	line-height:0;
	width:112px;
	height:60px;
	display:inline-block;
}

#copyright p {
	font-size:13px;
	margin:0;
	padding:0;
	color:#FFF;
	line-height:58px;
	display:inline-block;
}

/*copyright結束*/

.fix {
	padding:0;
}

.content {
	margin:0 auto;
	width:100%;
	text-align:center;
	border-radius:15px;
}

.content .box {
	margin:0 0 15px 0;
	padding:30px 50px;
	background-color:#fff;
	border-radius:15px;
	box-shadow:0 5px 0 #f3f3f3;
}

.content .title {
	clear:both;
	text-align:center;
}

.content .title img {
	margin:0 0 15px 0;
	width:100%;
	max-width:910px;
}

.content h3 {
	padding:9px 0;
	width:100px;
	height:100px;
	background-color:#fff;
	color:#f3c121;
	border-radius:99px;
	line-height:100px;
	font-weight:normal;
	text-align:center;
	border:1px solid #f3c121;
	z-index:1;
}

.content .circle {
	margin:0 auto;
	width:80px;
	height:80px;
	border:1px solid #ededed;
	border-radius:99px;
	display:block;	
	line-height:80px;	
}

.content h2 {
	margin:0;
	padding:10px 30px;
	position:absolute;
	top:40px;
	left:0;
	background-color:#f3c121;
	color:#fff;
	border-radius:99px;
	font-weight:normal;
	text-align:center;
	width:100%;
	box-sizing:border-box;
}

.content p {
	margin:0 auto;
	clear:both;
	line-height:200%;
	display:block;
	text-align:left;
	font-size:22px;
	max-width:910px;
	word-wrap: break-word;
	word-break: break-all;
}

.content a {
	display:inline-block;
	text-align:center;
	margin:30px 5px 10px 0;
	padding:5px 30px;
	color:#fff;
	background-color:#7fbe25;
	border-radius:8px;
	line-height:230%;
	text-decoration:none;
	font-size:20px;
}

.content a:hover {
	background-color:#00763e;
}


.content .danger {
	color: #c43408 !important;
}

.content ul {
	margin:0;
	padding:0;
}

.content li {
	margin:0;
	padding:0;
	float:left;
}

.content .img_box {
	margin:0 auto;
	background-color:#fff;
}

.content .img_box img {
	margin:15px 0 0 0;
}

.content .box .group {
	float:left;
	text-align:left;
}

.content .table {
	margin:15px auto 0 auto;
	padding:0 0 15px 0;
	max-width:910px;
}

.content .table img {
	width:100%;
	max-width:910px;
	
}

.content .notice_text {
	margin:15px auto;
	padding:10px 20px;
	background-color:#fff;
	font-size:16px;
	color:#888;
	border-radius:10px;
	border:1px solid #ddd;
}

.box_p {
	max-width:400px;
}

/* 熱門遊戲開始*/

#hot {
	margin:20px auto 0 auto;
	padding:15px 0;
	max-width:100%;
	background:#fff;
}

#hot .box {
	margin:0 auto;
	padding:0;
	max-width:1280px;
}

#hot .play img {
	width:100%;
	max-width:300px;
}

#hot h2 {
	margin:13px 0;
	padding:0;
	color:#7fbe25;
	font-size:28px;
	font-weight:300;
	line-height:150%;
	letter-spacing:0.09em;
}

#hot h3 {
	margin:12px 0 12px 0;
	padding:0;
	color:#000;
	font-size:14px;
}

#hot a {
	margin:0 0 30px 0;
	padding:8px 15px;
	color:#FFF;
	background-color:#7fbe25;
	border-radius:15px;
	display:block;
}

#hot a:hover {
	text-decoration:none;
	background-color:#00763e;
}

#hot img {
	width:100%;
}

/* 熱門遊戲結束*/

#notice {
	padding:35px 0;
	max-width:100%;
	background:#333;
	text-align:left;
}

#notice .box {
	margin:0 auto;
	padding:0 30px 0 40px;
	max-width:1280px;
}

#notice h3 {
	margin:13px 0 13px 7px;
	padding:0;
	color:#FFF;
	font-size:19px;
	font-weight:300;
	line-height:150%;
	letter-spacing:0.09em;
}

#notice ul {
	margin:0;
	padding:0;
}

#notice li {
	margin:0 0 18px 0;
	padding:0;
	list-style:decimal;
	color:#e4e4e4;
	font-size:13px;
}

#notice a {
	color:#e4e4e4;
	text-decoration:underline; 
}

/* 延遲定義開始*/

.delay1s {
 -webkit-animation-duration: 0.2s;
}

.delay2s {
 -webkit-animation-duration: 0.4s;
}

.delay3s {
 -webkit-animation-duration: 0.6s;
}

.delay4s {
 -webkit-animation-duration: 0.8s;
}

.delay5s {
 -webkit-animation-duration: 1s;
}

.delay6s {
 -webkit-animation-duration: 1.2s;
}

.delay7s {
 -webkit-animation-duration: 1.4s;
}

.delay8s {
 -webkit-animation-duration: 1.6s;
}

.delay9s {
 -webkit-animation-duration: 1.8s;
}

.delay10s {
 -webkit-animation-duration: 2s;
}

.delay11s {
 -webkit-animation-duration: 2.2s;
}

.delay12s {
 -webkit-animation-duration: 2.4s;
}

.delay13s {
 -webkit-animation-duration: 2.6s;
}

/* 延遲定義結束*/

#gotop {
	display:none;
	position:fixed;
	right:15px;
	bottom:70px;
	background-color:rgba(155, 155, 155, 0.4);
	font-family:Verdana, "新細明體";
	font-size:15px;
	color:#000;
	margin:0;
	padding:8px 15px;
	border-radius:4px;
	cursor:pointer;
	z-index:999;
}

#gotop:hover {
	background-color:rgba(180, 180, 180, 0.4);
}

@media screen and (max-width:320px) {

}

@media screen and (max-width:500px) {

.content a {
	width:100% !important;
}
	
#tab a {
	margin:-2px 0 0 0;
	padding:0 5px;
	font-family:Verdana, "微軟正黑體";
	font-size:15px;
	line-height:40px;
	color:#888;
	text-decoration:none;
	display:inline-block;
}

}

@media screen and (max-width:750px) {

.content .box {
	margin:0 0 15px 0;
	padding:30px 20px;
	background-color:#fff;
	border-radius:15px;
	box-shadow:0 5px 0 #f3f3f3;
}

.content a {
	display:inline-block;
	text-align:center;
	margin:20px 5px 10px 0;
	padding:5px 10px;
	color:#fff;
	background-color:#7fbe25;
	border-radius:8px;
	line-height:230%;
	text-decoration:none;
	font-size:14px;
}

.content p {
	font-size:16px;
}

.content .notice_text {
	font-size:14px;
}

#copyright {
	text-align:center;
}

#copyright img {
	margin:0 auto;
	text-align:center;
	display:block;
}

#copyright p {
	margin:0 0 15px 0;
	display:block;
	line-height:100%;
}

}

@media screen and (max-width:768px) {

}

@media screen and (max-width:800px) {	

}

@media screen and (max-width:992px) {

body {
	background-image:none;
}

.menu .box h2 {
	margin:10px 0 8px 0;
	font-size:15px;
}

.menu .box li {
	font-size:13px;
}

.menu .box p {
	font-size:13px;
}

.content .box .group {
	float:none;
}

.box_p {
	max-width:100%;
	text-align:center;
}

}

@media screen and (max-width:1024px) {

h1 {
	margin:40px 0 15px 0;
}

.tab01 , .tab02 , .tab03 , .tab04 {
	display:none;	
}

#tab {
	display:inline-block;	
}

}

@media screen and (max-width:1140px) {

}

@media screen and (max-width:1200px) {

}